.content {
  background: white;
}

.content .full-screen-banner-wrap img {
  width: 100%;
}

.content_lists {
  margin: 0 auto;
  max-width: 1212px;
}

.content_lists .content_lists_title {
  font-size: 16px;
  margin-top: 20px;
  width: calc(100% - 46px);
  background: #4e85ea;
  line-height: 55px;
  color: white;
  border-radius: 8px;
  position: relative;
  padding-left: 46px;
}

.content_lists .content_lists_title img {
  width: 17px;
  height: auto;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 12px;
}

.content_lists .content_lists_title span {
  position: absolute;
  right: 12px;
}

.content_lists .content_lists_title span i {
  font-size: 20px;
}

.content_lists .content_lists_content {
  background: white;
}

.content_lists .content_lists_content .content_lists_content_item_title {
  position: relative;
  height: 190px;
}

.content_lists .content_lists_content .content_lists_content_item_title figure {
  text-align: center;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  color: black;
  z-index: 100;
}

.content_lists .content_lists_content .content_lists_content_item_title figure .icon {
  width: 40px;
  height: auto;
}

.content_lists .content_lists_content .content_lists_content_item_title .yellow_bg_text {
  font-size: 51px;
  color: #f3f6fd;
  position: absolute;
  left: 50%;
  top: 45%;
  transform: translate(-50%);
  z-index: 80;
}

.content_lists .content_lists_content .content_lists_content_item_title .yellow_more {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: 80;
  font-size: 18px;
  color: #027cdf;
  cursor: pointer;
}

.content_lists .content_lists_content .yellow_good_suppliers .content_lists_content_item_content a {
  display: inline-block;
  width: 390px;
  height: 210px;
  padding: 40px 25px 40px 20px;
  box-sizing: border-box;
  box-shadow: #a4cef1 0 0 13px;
  white-space: nowrap;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
  margin-right: calc((1210px - 390px*3)/3);
  margin-top: 20px;
}

.content_lists .content_lists_content .yellow_good_suppliers .content_lists_content_item_content a .logo {
  width: 128px;
  height: 128px;
  object-fit: contain;
  border: 1px solid #e6ebf2;
  margin-right: 20px;
}

.content_lists .content_lists_content .yellow_good_suppliers .content_lists_content_item_content a .company_name {
  color: black;
  white-space: nowrap;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
  letter-spacing: 1px;
}

.content_lists .content_lists_content .yellow_good_suppliers .content_lists_content_item_content a .main_product {
  font-size: 18px;
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  line-height: 24px;
  height: 52px;
  color: #6e6e6e;
  padding-top: 6px;
  white-space: normal;
  letter-spacing: 1px;
}

.content_lists .content_lists_content .yellow_good_suppliers .content_lists_content_item_content a .labels {
  text-overflow: ellipsis;
  position: relative;
  white-space: nowrap;
  margin-top: 6px;
}

.content_lists .content_lists_content .yellow_good_suppliers .content_lists_content_item_content a .labels span {
  background: #eaf4fe;
  color: #2385e1;
  font-weight: bold;
  display: inline-block;
  height: 30px;
  line-height: 30px;
  text-align: center;
  font-size: 15px;
  margin-right: 8px;
  padding: 0 5px;
  max-width: 8em;
  overflow: hidden;
  text-overflow: ellipsis;
}

.content_lists .content_lists_content .yellow_good_suppliers .content_lists_content_item_content a .labels i {
  top: -1px;
  display: inline-block;
  height: 30px;
  line-height: 27px;
  vertical-align: top;
}

.content_lists .content_lists_content .yellow_good_suppliers .content_lists_content_item_content a:nth-child(3n) {
  margin-right: 0;
}

.content_lists .content_lists_content .yellow_material .content_lists_content_item_content a {
  padding: 39px 44px 16px 49px;
  box-sizing: border-box;
  width: 224px;
  height: 248px;
  border: 1px solid #e6ebf2;
  display: inline-block;
  margin-right: calc((1212px - 228px*5)/4);
  margin-top: 20px;
}

.content_lists .content_lists_content .yellow_material .content_lists_content_item_content a:nth-child(5n) {
  margin-right: 0;
}

.content_lists .content_lists_content .yellow_material .content_lists_content_item_content a img {
  width: 128px;
  height: 128px;
  border: 1px solid #e6ebf2;
  object-fit: contain;
}

.content_lists .content_lists_content .yellow_material .content_lists_content_item_content a div {
  margin-top: 16px;
  text-align: center;
  font-weight: bold;
  color: black;
  font-size: 20px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.banner-wrap {
  width: 100%;
  height: 348px;
  position: relative;
  overflow: hidden;
}

.main-slider {
  width: 1920px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -960px;
}

.main-slider .panel {
  height: 100%;
  width: 1920px;
  position: relative;
}

.main-slider .panel ul {
  position: absolute;
  top: 0;
  left: 0;
}

.main-slider .panel ul li {
  width: 1920px;
  position: absolute;
  top: 0;
  left: 0;
}

.main-slider .panel ul img {
  width: 1920px;
}

.main-slider:hover .pn {
  display: block;
}

.main-slider .pn {
  width: 1214px;
  margin: 0 auto;
  position: relative;
  display: none;
}

.main-slider .pn a {
  position: absolute;
  left: 0;
  top: -240px;
  z-index: 1;
  display: block;
  width: 28px;
  height: 50px;
  line-height: 50px;
  background: rgba(0, 0, 0, 0.2);
  color: #fff;
  text-align: center;
  font-size: 22px;
  font-weight: 400;
}

.main-slider .pn .prev {
  margin-left: 197px;
}

.main-slider .pn .next {
  left: auto;
  right: 0;
  margin-right: 245px;
}

.main-slider .trigger {
  z-index: 1;
  position: absolute;
  bottom: 8px;
  left: 50%;
  overflow: hidden;
  margin-left: -110px !important;
}

.main-slider .trigger span {
  width: 12px;
  height: 12px;
  font-size: 0;
  overflow: hidden;
  display: inline-block;
  margin: 0 5px;
  position: relative;
  cursor: pointer;
  border-radius: 50%;
  background: white;
}

.main-slider .trigger span.active {
  background: #027cdf;
}
